 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/digital-tablet-screen-with-smart-home-controller-wooden-table5.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 585px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 229px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 559px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 681px;
  margin: 3px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 13.5px);
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 291px;
  grid-gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --radius: 25px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-1 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 8px;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 25px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-2 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 8px;
}

.u-section-2 .u-text-4 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 25px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-3 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 8px;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  margin: 31px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 25px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 50px 30px 45px;
}

.u-section-2 .u-icon-4 {
  width: 106px;
  height: 106px;
  margin: 0 auto;
  padding: 8px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 31px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 769px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-4,
.u-section-2 .u-list-item-4:before,
.u-section-2 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 652px;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  margin: 116px 102px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 21px 70px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 652px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/a031a169db229b0c253752ab7a7011ecac98abac02646c2d0ff36e0a8270cb5d44c6ff6a980e6f8311920d5dd02393810a29390a770171542e5e22_1280.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 45px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 538px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: -5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-3 .u-image-1 {
    min-height: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 618px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-3 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-3 .u-image-1 {
    min-height: 389px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 652px;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  margin: 116px 102px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 20px 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 652px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/NZappJBtLr+Y+4Y8cVbNrdOK9ChBzxzxlxuciHHUwZVSYwQuoZtCCJ7SLZ2D5laTz1kmUhxt2tGBHmbBE0muLIDj8He7tXY2AuV8oppKQsiYTtyxMtxBffqqM=.jpeg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 538px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: -5px;
  }

  .u-section-4 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 618px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 389px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 879px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 652px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 116px 53px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 21px 13px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 652px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/istockphoto-2154551890-612x612.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 81px 425px 0 auto;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 0 202px 33px 258px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 538px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 102px;
    margin-left: 158px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-left: -5px;
  }

  .u-section-5 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-5 .u-image-1 {
    min-height: 412px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 268px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 618px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-right: 201px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-5 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-5 .u-image-1 {
    min-height: 389px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 127px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 734px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 72px;
  margin-bottom: 47px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 615px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  margin: 25px 11px 0 19px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 16px 19px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 24px 29px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin: 5px 8px 0 50px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 8px 29px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: 0 8px 0 50px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 5px 29px 0;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  margin: 5px 11px 0 48px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 4px 29px 0;
}

.u-section-6 .u-text-10 {
  font-weight: 400;
  margin: 9px 11px 0 48px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 615px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-6 .u-image-1 {
  height: 555px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-6 .u-image-1 {
    height: 452px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-6 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-6 .u-image-1 {
    height: 364px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 790px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 671px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 53px 0 0 30px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 15px 0 0 30px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 36px -6px 0 36px;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 4px 21px 0 51px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  margin: 0 -6px 0 36px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  margin: 0 0 0 51px;
}

.u-section-7 .u-text-7 {
  font-weight: 700;
  margin: 6px 15px 0 36px;
}

.u-section-7 .u-text-8 {
  font-weight: 400;
  margin: 0 0 0 51px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-7 .u-image-1 {
  height: 555px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 1.13% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-7 .u-image-1 {
    height: 452px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-7 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 0;
  }

  .u-section-7 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-7 .u-image-1 {
    height: 364px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 734px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 637px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-1 {
  margin: 69px 15px 0;
}

.u-section-8 .u-text-2 {
  font-weight: 400;
  margin: 15px 15px 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 20px 15px 0;
}

.u-section-8 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 15px 0 36px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 4px 15px 0;
}

.u-section-8 .u-text-6 {
  font-weight: 400;
  margin: 0 15px 0 36px;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 5px 36px 0 15px;
}

.u-section-8 .u-text-8 {
  font-weight: 400;
  margin: 9px 15px 0 36px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-8 .u-image-1 {
  height: 555px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-8 .u-image-1 {
    height: 452px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-8 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-8 .u-image-1 {
    height: 364px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 703px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 13px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 637px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-9 .u-text-1 {
  margin: 69px 15px 0;
}

.u-section-9 .u-text-2 {
  font-weight: 400;
  margin: 15px 15px 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 20px 15px 0;
}

.u-section-9 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 15px 0 36px;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  margin: 12px 15px 0;
}

.u-section-9 .u-text-6 {
  font-weight: 400;
  margin: 0 14px 0 36px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-9 .u-image-1 {
  height: 555px;
  --radius: 15px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 28.27% 50%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-9 .u-image-1 {
    height: 452px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-9 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-9 .u-image-1 {
    height: 364px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 64px;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 637px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-10 .u-text-1 {
  margin: 69px 15px 0;
}

.u-section-10 .u-text-2 {
  font-weight: 400;
  margin: 15px 15px 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px 15px 0;
}

.u-section-10 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 0 15px 0 36px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 12px 15px 0;
}

.u-section-10 .u-text-6 {
  font-weight: 700;
  margin: 45px 15px 0;
}

.u-section-10 .u-text-7 {
  font-weight: 400;
  margin: -74px 14px 0 36px;
}

.u-section-10 .u-text-8 {
  font-weight: 400;
  margin: 29px 14px 0 36px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 637px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-10 .u-image-1 {
  object-position: 10.55% 50%;
  height: 527px;
  width: 472px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-10 .u-image-1 {
    inset: auto;
    height: 457px;
    width: 409px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-10 .u-image-1 {
    height: 342px;
    width: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 407px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 637px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-11 .u-text-1 {
  font-size: 2.875rem;
  margin: 69px 15px 0;
}

.u-section-11 .u-text-2 {
  font-weight: 400;
  margin: 15px 15px 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 15px 0;
}

.u-section-11 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 2px 15px 0 36px;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 5px 15px 0;
}

.u-section-11 .u-text-6 {
  font-weight: 400;
  margin: 1px 14px 0 36px;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 4px 15px 0;
}

.u-section-11 .u-text-8 {
  font-weight: 400;
  margin: 0 14px 0 36px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 555px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 14.78% 50%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 458px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-11 .u-image-1 {
    height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-11 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-11 .u-image-1 {
    height: 364px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 637px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-12 .u-text-1 {
  font-size: 2.875rem;
  margin: 69px 15px 0;
}

.u-section-12 .u-text-2 {
  font-weight: 400;
  margin: 15px 15px 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 20px 15px 0;
}

.u-section-12 .u-text-4 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 2px 15px 0 36px;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  margin: 5px 15px 0;
}

.u-section-12 .u-text-6 {
  font-weight: 400;
  margin: 1px 14px 0 36px;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  margin: 4px 15px 0;
}

.u-section-12 .u-text-8 {
  font-weight: 400;
  margin: 0 14px 0 36px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-12 .u-image-1 {
  height: 555px;
  --radius: 4px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 1.41% 50%;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-12 .u-image-1 {
    height: 452px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-12 .u-image-1 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 585px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-12 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-12 .u-image-1 {
    height: 364px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 695px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-13 .u-image-1 {
  height: 575px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 575px;
  background-image: none;
  --radius: 45px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 9px 0 0;
}

.u-section-13 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  --radius: 50px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 20px auto 0 0;
  padding: 18px 36px 19px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-13 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-13 .u-image-1 {
    height: 468px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-13 .u-btn-1 {
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-13 .u-image-1 {
    height: 350px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 606px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
    margin-left: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-13 .u-image-1 {
    height: 377px;
  }

  .u-section-13 .u-text-1 {
    margin-left: 0;
  }
}

.u-section-13 .u-btn-1,
.u-section-13 .u-btn-1:before,
.u-section-13 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-14 .u-sheet-1 {
  min-height: 846px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 1128px;
  margin: 71px 0 60px auto;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 735px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 7px auto 0 12px;
}

.u-section-14 .u-text-2 {
  margin: 1px auto 0 12px;
}

.u-section-14 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 60px 30px 0 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 500;
  padding: 10px 43px 11px 42px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 735px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px 0 45px;
}

.u-section-14 .u-image-1 {
  width: 569px;
  height: 631px;
  --radius: 50px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 613px;
  }

  .u-section-14 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 613px;
  }

  .u-section-14 .u-image-1 {
    height: 450px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 880px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-14 .u-image-1 {
    height: 646px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-14 .u-image-1 {
    height: 485px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-14 .u-image-1 {
    height: 213px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}